.pd_slider_main_sec.pd_inner_bnr_main_sec .et_pb_slide {
    height: 418px;
}

.pd_slider_main_sec.pd_inner_bnr_main_sec .et_pb_slide .et_pb_container {
    background: #29AACE33;
    border-radius: 80px;
}

.breadcumb_title {
    font-size: 42px;
    font-weight: 400;
    line-height: 1.2;
    background-image: linear-gradient(90deg, #37AE9C 0%, #29AACE 100%);
    color: transparent;
    background-clip: text;
    text-transform: uppercase;
    display: inline-block;
}

.breadcumb_heading_sub {
    padding: 8px 20px 6px;
    display: inline-block;
    background-color: #fff;
    border: 1px solid #37AE9C;
    border-radius: 10px;
}

.breadcumb_title span {
    font-weight: 600;
}

.pd_abtpg_abt_main_sec .pd_dentist_in_parra_main_col1 {
    width: 45% !important;
    padding-right: 40px;
}

.pd_abtpg_abt_main_sec .pd_dentist_in_parra_main_col2 {
    padding-left: 0 !important;
    width: 55% !important;
}

.pd_abtpg_abt_main_sec .pd_dentist_in_parra_main_block2::after {
    display: none !important;
}

.pd_abtpg_abt_main_sec .pd_dentist_in_parra_main_block2 .et_pb_image_wrap img {
    width: 100% !important;
    display: block;
    height: 464px;
    border-radius: 27px;
    object-fit: cover;
}

.site_heading_des {
    font-size: 18px;
    line-height: 26px;
    color: #36AE9F;
    font-weight: 500;
    padding-top: 10px;
    width: 70%;
    margin: auto;
}

.pd_abtpg_abt_main_sec.pd_get_in_touch_main_sec::after {
    display: none !important;
}

.pd_abtpg_abt_main_sec {
    position: relative;
}

.pd_abtpg_abt_main_sec.pd_get_in_touch_main_sec::after {
    content: "" !important;
    position: absolute !important;
    top: 28%;
    left: 0;
    right: auto;
    width: 874px;
    height: 284px;
    background-image: url(/wp-content/uploads/2025/05/hmpg_abt_bg_left.png);
    background-size: 874px;
    background-repeat: no-repeat;
    display: block !important;
}

.pd_abtpg_invisalign_main_sec .pd_invisalign_content_main_box {
    margin-left: 0 !important;
    text-align: center !important;
}

.pd_abtpg_invisalign_main_sec .pd_invisalign_main_block::after {
    display: none !important;
}

.pd_inner_bnr_main_sec.pd_slider_main_sec .et_pb_slide .et_pb_container::after {
    display: none !important;
}

.cupg_get_in_touch_col1 {
    width: 50% !important;
    margin-right: 10px !important;
}

.cupg_get_in_touch_col2 {
    width: 50% !important;
    margin-left: 10px !important;
}

.cupg_get_in_touch_row .cp_content {
    width: 100% !important;
    padding: 0 !important;
    background: unset !important;
    padding-left: 23px !important;
    padding-top: 30px !important;
}

.cupg_get_in_touch_row .cp_add_main svg {
    margin: auto;
    filter: brightness(0);
}

.cupg_get_in_touch_row .cp_add_img,
.cupg_get_in_touch_row .cp_call_img,
.cupg_get_in_touch_row .cp_mail_img,
.cupg_get_in_touch_row .cp_email_img {
    background: #fff;
    border: 1px solid #37AE9C;
}

.cupg_get_in_touch_row .con_detail_two_map_main_box_sub {
    display: inline-block;
    background: #fff;
    border-radius: 42px !important;
    width: 100% !important;
    padding: 40px 0 10px;
}

.cupg_get_in_touch_col1,
.cupg_get_in_touch_col2 {
    border: 1px solid #CAE3DF !important;
    border-radius: 42px !important;
}

.cupg_get_in_touch_row .cp_des_main a,
.cupg_get_in_touch_row .cp_des_main span,
.cupg_get_in_touch_row .cp_des_main span,
.cupg_get_in_touch_row .cp_des {
    color: #222;
}

.cupg_get_in_touch_row .daily_clinic_time {
    color: #222;
}

.cupg_contact_det_title {
    background: linear-gradient(90deg, #37AE9C 0%, #29AACE 100%);
    color: #fff;
    font-size: 28px;
    font-weight: 500;
    text-transform: capitalize;
    width: 267px;
    padding-left: 23px !important;
    height: 55px;
    display: flex;
    align-items: center;
    border-radius: 0 50px 50px 0;
}

.cupg_get_in_touch_row .daily_clinic_time tr td:first-child {
    font-weight: 600;
}

.site_width.cupg_get_in_touch_row {
    max-width: 1100px !important;
    margin: auto !important;
}

.pd90.pd_cupg_map_sec {
    padding-top: 0 !important;
}

.cupg_map_iframe_box {
    border: 8px solid #ffffff;
    border-radius: 32px;
    height: 345px;
    box-shadow: 0px 0px 14px 0px #0000001A;
}

.cupg_map_iframe_box iframe {
    border-radius: 25px;
    height: 329px;
}

.cupg_map_iframe_title_box {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    background: linear-gradient(90deg, #37AE9C 0%, #29AACE 100%);
    color: #fff;
    font-size: 28px;
    font-weight: 500;
    width: 198px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0 0 12px 12px;
}

.pd_cupg_map_block1 {
    margin-bottom: 37px !important;
}

.service_area_inner ul {
    list-style: none;
    padding: 0;
    margin: -10px;
    text-align: center;
}

.service_btn {
    display: inline-block;
    padding: 10px;
}

.service_area .site_button {
    background: #fff !important;
    color: #222 !important;
    border: 1px solid #ddd !important;
    transition: 0.6s ease;
}

.service_area .site_button:hover {
    background: #29AACE !important;
    color: #fff !important;
    border: 1px solid #29AACE !important;
}

.service_area_category_box {
    text-align: center !important;
    margin-top: 25px;
    margin-bottom: 10px;
}

.service_area_category {
    display: inline-block;
    font-size: 16px;
    line-height: 1;
    background: linear-gradient(90deg, #37AE9C 0%, #29AACE 100%);
    color: #fff;
    font-weight: 500;
    padding: 4px 6px;
    border-radius: 5px;
}

.service_area_category_box.service_area_category_box_first {
    margin-top: 10px !important;
}

.mob_sec_img {
    display: none !important;
}

.pd_imp_confi_col2 .site_heading {
    padding-bottom: 15px !important;
}

.heading_sub_titl {
    font-size: 24px;
    font-weight: 400;
    color: #222;
    margin-top: 5px;
    text-transform: capitalize;
}

.pd_imp_confi_row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.pd_imp_confi_col1 {
    width: 49% !important;
}

.pd_imp_confi_col2 {
    width: 51% !important;
    padding-left: 35px;
}

.pd_imp_confi_block1 .et_pb_image_wrap {
    width: 100% !important;
}

.pd_imp_confi_block1 .et_pb_image_wrap img {
    width: 100% !important;
    height: 464px !important;
    object-fit: cover;
    border-radius: 27px;
    display: block;
}

.pd90.pd_cos_serv_sec {
    padding-top: 0 !important;
}

.cosm_denti_feat_content_title {
    background-image: linear-gradient(90deg, #37AE9C 0%, #29AACE 100%);
    color: transparent;
    background-clip: text;
    font-size: 20px;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 1.2;
    padding-bottom: 10px;
}

.cosm_denti_feat_content_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: -9px;
}

.cosm_denti_feat_content_box_inner {
    width: 33.33%;
    padding: 9px;
}

.cosm_denti_feat_content_box_sub {
    border: 1px solid #37AE9C;
    border-radius: 20px;
    padding: 25px 25px 35px;
    height: 100%;
    background-color: #fff;
}

.pd_cos_serv_sec::after {
    content: "" !important;
    position: absolute !important;
    top: 38%;
    left: 0;
    right: auto;
    width: 874px;
    height: 284px;
    background-image: url(/wp-content/uploads/2025/05/hmpg_abt_bg_left.png);
    background-size: 874px;
    background-repeat: no-repeat;
    display: block !important;
}

.pd_wel_studio_row {
    display: flex;
    align-items: center;
}

.pd_wel_studio_col1 {
    width: 560px !important;
}

.pd_wel_studio_col2 {
    width: calc(100% - 520px) !important;
    padding-left: 78px;
    padding-top: 50px;
    padding-bottom: 50px;
    border: 1px solid #2CABC3;
    border-radius: 20px;
    margin-left: -40px;
    z-index: 0;
    padding-right: 42px;
}

.site_des500 {
    font-weight: 500;
}

.pd_wel_studio_block2 .heading_sub_titl {
    padding-bottom: 15px;
    line-height: 1.6;
    font-weight: 500;
}

.pd0.wel_stud_full_row {
    padding-top: 30px !important;
}

.pd_wel_studio_block1 .et_pb_image_wrap {
    width: 100% !important;
}

.pd_wel_studio_block1 .et_pb_image_wrap img {
    width: 100% !important;
    height: 448px;
    object-fit: cover;
    border-radius: 20px;
    display: block;
}

.pd_serv_team_video_box .fluid-width-video-wrapper {
    padding: 0 !important;
    height: 485px !important;
    border-radius: 32px !important;
}

.pd_serv_team_video_box,
.pd_serv_team_video_box .fluid-width-video-wrapper iframe {
    border-radius: 32px !important;
}

.suburb_map_main,
.suburb_map_main iframe {
    height: 429px;
    border-radius: 32px;
}

.site_small_title {
    font-size: 18px;
    font-weight: 600;
    color: #000;
    padding-bottom: 5px;
}

.pd_single_tooth_col1 {
    width: calc(100% - 600px) !important;
    padding-right: 70px;
}

.pd_single_tooth_col2 {
    width: 600px !important;
}

.pd_single_tooth_block2 .et_pb_image_wrap {
    width: 100% !important;
}

.pd_single_tooth_block2 .et_pb_image_wrap img {
    width: 100% !important;
    border-radius: 32px;
    object-fit: cover;
    display: block;
    height: 382px;
}

.sub_urb_abt_sec .pd_hmpg_about_us_main_col1 {
    padding-right: 30px !important;
}

.service_lst_desc_box {
    padding: 10px 0 0;
}

.service_fl_desc_box_inner {
    padding: 20px 0 0;
}

.dental_implant_you {
    padding: 20px 0 0 !important;
}

/* privacy policy */
.privacy_policy_ttl_box_inner {
    padding: 0 0 10px;
}

/* privacy policy end */

/* service page */
.service_desc_box {
    padding: 10px 0 0;
}

.service_desc_box ul {
    padding: 0;
    list-style: none;
}

.service_desc_box ul li {
    padding: 0 0 0 14px;
    position: relative;
}

.service_desc_box ul li:after {
    position: absolute;
    content: "";
    height: 5px;
    width: 5px;
    background: #000;
    left: 0;
    top: 10px;
    border-radius: 100%;
}

.service_desc_code {
    text-align: start;
}

/* service page end */

.page-id-3088 .pd_imp_confi_block1 .et_pb_image_wrap img {
    height: 900px !important;
}
@media all and (min-width: 320px) and (max-width: 767px) {
	.page-id-3088 .mob_sec_img .et_pb_image_wrap img {
    height: auto !important;
}
	.page-id-3088 .mob_sec_img .et_pb_image_wrap img {
    height: 350px !important;
    width: 300px !important;
    margin: auto;
}
    .pd_abtpg_abt_main_sec .pd_dentist_in_parra_main_col1 {
        width: 100% !important;
        padding-right: 0;
        padding-top: 15px;
    }

    .pd_abtpg_abt_main_sec .pd_dentist_in_parra_main_col2 {
        width: 100% !important;
        display: block !important;
    }

    .site_heading_des {
        width: 100%;
        font-size: 15px;
        line-height: 22px;
    }

    .pd_abtpg_abt_main_sec .pd_dentist_in_parra_main_row1 {
        flex-direction: column-reverse;
    }

    .pd_abtpg_abt_main_sec .pd_dentist_in_parra_main_block2 .et_pb_image_wrap img {
        height: 330px;
    }

    .pd_abtpg_abt_main_sec .pd0.site_width {
        padding: 0 !important;
    }

    .pd_slider_main_sec.pd_inner_bnr_main_sec .et_pb_slide {
        height: 330px;
    }

    .pd_slider_main_sec.pd_inner_bnr_main_sec .et_pb_slide .et_pb_container {
        border-radius: 15px;
    }

    .breadcumb_title {
        font-size: 20px;
    }

    .breadcumb_heading_sub {
        padding: 8px 12px 2px;
    }

    .cupg_map_iframe_title_box {
        font-size: 18px;
        width: 128px;
        height: 40px;
    }

    .cupg_contact_det_title {
        font-size: 18px;
        width: 215px;
        height: 40px;
    }

    .site_width.cupg_get_in_touch_row {
        max-width: 100% !important;
        margin: auto !important;
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .cupg_get_in_touch_row .con_detail_two_map_main_box_sub {
        padding: 30px 0 0;
    }

    .cupg_get_in_touch_row .cp_content {
        padding-top: 23px !important;
        padding: 15px 4px !important;
    }

    .cupg_get_in_touch_col1 {
        width: 100% !important;
        margin: 0 !important;
    }

    .cupg_get_in_touch_col2 {
        width: 100% !important;
        margin: 0 !important;
    }

    .cupg_get_in_touch_col2.et_pb_column.et-last-child {
        margin-top: 20px !important;
    }

    .cupg_contact_det_title {
        width: fit-content;
        margin: auto;
        border-radius: 50px;
        padding: 0 20px !important;
    }

    .et_pb_row.pd0.site_width {
        padding: 0 !important;
    }

    .form_popup_sec {
        display: none;
    }

    .service_btn {
        padding: 5px;
    }

    .service_area .site_button {
        width: 140px;
    }

    .mob_sec_img {
        display: block !important;
    }

    .mob_sec_img .et_pb_image_wrap {
        width: 100% !important;
    }

    .mob_sec_img .et_pb_image_wrap img {
        width: 100% !important;
        height: 330px !important;
        object-fit: cover !important;
        border-radius: 27px !important;
        display: block;
    }

    .pd_imp_confi_block2 .site_title {
        font-size: 20px !important;
    }

    .heading_sub_titl {
        font-size: 16px;
        margin-top: 6px;
        line-height: 1.3;
    }

    .pd_imp_confi_col2 .site_heading {
        padding-bottom: 10px !important;
    }

    .pd_imp_confi_col2 {
        padding-left: 25px;
    }

    .pd_imp_confi_block1 .et_pb_image_wrap img {
        height: 400px !important;
    }

    .pd_imp_confi_col1 {
        display: none !important;
    }

    .pd_imp_confi_col2 {
        width: 100% !important;
        text-align: center !important;
    }

    .mob_sec_img {
        margin-bottom: 10px !important;
    }

    .pd_imp_confi_col2 {
        padding-left: 0 !important;
    }

    .pd_imp_confi_col2 {
        margin: 0 !important;
    }

    .breadcumb_heading {
        width: 90% !important;
        margin: auto !important;
    }

    .cosm_denti_feat_content_title {
        font-size: 17px;
    }

    .cosm_denti_feat_content_box_sub {
        padding: 20px 15px 20px;
    }

    .cosm_denti_feat_content_box_inner {
        width: 100%;
    }

    .cosm_denti_feat_content_des {
        font-size: 15px;
        line-height: 27px;
    }

    .pd_serv_team_video_box .fluid-width-video-wrapper {
        padding: 0 !important;
        height: 330px !important;
        border-radius: 32px !important;
    }

    .pd_wel_studio_col1 {
        width: 100% !important;
    }

    .pd_wel_studio_col2 {
        width: 100% !important;
        padding: 20px 15px !important;
        margin: 0 !important;
        text-align: center !important;
        /* margin-top: 15px !important; */
    }

    .pd0.wel_stud_full_row {
        padding-top: 20px !important;
    }

    .pd_wel_studio_block2 .heading_sub_titl {
        padding-bottom: 10px;
    }

    .pd_wel_studio_row {
        flex-wrap: wrap;
    }

    .wel_stud_full_row {
        text-align: center !important;
    }

    .pd_wel_studio_block1 .et_pb_image_wrap img {
        height: 330px;
    }

    .pd_wel_studio_block1 {
        padding-bottom: 15px !important;
    }

    .et_pb_row.pd0.site_width.wel_stud_full_row {
        padding-top: 15px !important;
    }

    .suburb_map_main,
    .suburb_map_main iframe {
        height: 330px;
        border-radius: 32px;
    }

    .pd0.site_width.pd_hmpg_about_us_main_row {
        padding-left: 15px !important;
        padding-right: 15px !important;
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }

    .pd_single_tooth_col1 {
        width: 100% !important;
        padding-right: 0;
        padding-bottom: 15px !important;
        text-align: center;
    }

    .pd_single_tooth_col2 {
        width: 100% !important;
    }

    .site_small_title {
        font-size: 17px;
    }

    .pd_dent_stabi_sec {
        text-align: center !important;
    }

    .pd_single_tooth_block2 .et_pb_image_wrap img {
        height: 330px;
    }

    .sub_urb_abt_sec .pd_hmpg_about_us_main_col1 {
        padding-right: 0 !important;
    }
}

@media all and (min-width: 481px) and (max-width: 767px) {

	.page-id-3088 .mob_sec_img .et_pb_image_wrap img {
    height: auto !important;
}
		.page-id-3088 .mob_sec_img .et_pb_image_wrap img {
    height: 400px !important;
    width: 350px !important;
    margin: auto;
}
    .pd_abtpg_abt_main_sec .pd_dentist_in_parra_main_block2 .et_pb_image_wrap img {
        height: 400px;
    }

    .mob_sec_img .et_pb_image_wrap img {
        height: 400px !important;
    }

    .pd_serv_team_video_box .fluid-width-video-wrapper {
        padding: 0 !important;
        height: 400px !important;
        border-radius: 32px !important;
    }

    .pd_wel_studio_block1 .et_pb_image_wrap img {
        height: 400px;
    }

    .pd_single_tooth_block2 .et_pb_image_wrap img {
        height: 400px;
    }

    .suburb_map_main,
    .suburb_map_main iframe {
        height: 400px;
        border-radius: 32px;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
	.page-id-3088 .mob_sec_img .et_pb_image_wrap img {
    height: auto !important;
}
	.page-id-3088 .mob_sec_img .et_pb_image_wrap img {
    height: 500px !important;
    width: 400px !important;
    margin: auto;
}
    .pd_abtpg_abt_main_sec .pd_dentist_in_parra_main_col1 {
        width: 100% !important;
        padding-right: 0;
        padding-top: 15px;
    }

    .pd_abtpg_abt_main_sec .pd_dentist_in_parra_main_col2 {
        width: 100% !important;
        display: block !important;
    }

    .site_heading_des {
        width: 100%;
        font-size: 15px;
        line-height: 22px;
    }

    .pd_abtpg_abt_main_sec .pd_dentist_in_parra_main_row1 {
        flex-direction: column-reverse;
    }

    .pd_slider_main_sec.pd_inner_bnr_main_sec .et_pb_slide {
        height: 350px !important;
    }

    .breadcumb_title {
        font-size: 26px;
    }

    .breadcumb_heading_sub {
        padding: 8px 20px 2px;
    }

    .pd_slider_main_sec.pd_inner_bnr_main_sec .et_pb_slide .et_pb_container {
        border-radius: 30px;
    }

    .cupg_map_iframe_title_box {
        font-size: 18px;
        width: 128px;
        height: 40px;
    }

    .cupg_contact_det_title {
        font-size: 20px;
        width: 215px;
        height: 45px;
    }

    .site_width.cupg_get_in_touch_row {
        max-width: 100% !important;
        margin: auto !important;
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .cupg_get_in_touch_row .con_detail_two_map_main_box_sub {
        padding: 30px 0 0;
    }

    .cupg_get_in_touch_row .cp_content {
        padding-top: 23px !important;
        padding: 15px !important;
    }

    .cupg_get_in_touch_col1 {
        width: 100% !important;
        margin: 0 !important;
    }

    .cupg_get_in_touch_col2 {
        width: 100% !important;
        margin: 0 !important;
        margin-top: 20px !important;
    }

    .cupg_contact_det_title {
        width: fit-content;
        margin: auto;
        border-radius: 50px;
        padding: 0 25px !important;
    }

    .mob_sec_img {
        display: block !important;
    }

    .mob_sec_img .et_pb_image_wrap {
        width: 100% !important;
    }

    .mob_sec_img .et_pb_image_wrap img {
        width: 100% !important;
        height: 400px !important;
        object-fit: cover !important;
        border-radius: 27px !important;
        display: block;
    }

    .pd_imp_confi_block2 .site_title {
        font-size: 23px !important;
    }

    .heading_sub_titl {
        font-size: 18px;
        margin-top: 4px;
    }

    .pd_imp_confi_col2 .site_heading {
        padding-bottom: 10px !important;
    }

    .pd_imp_confi_col2 {
        padding-left: 25px;
    }

    .pd_imp_confi_block1 .et_pb_image_wrap img {
        height: 400px !important;
    }

    .pd_imp_confi_col1 {
        display: none !important;
    }

    .pd_imp_confi_col2 {
        width: 100% !important;
        text-align: center !important;
    }

    .mob_sec_img {
        margin-bottom: 10px !important;
    }

    .pd_imp_confi_col2 {
        padding-left: 0 !important;
    }

    .cosm_denti_feat_content_title {
        font-size: 17px;
    }

    .cosm_denti_feat_content_box_sub {
        padding: 20px 15px 20px;
    }

    .cosm_denti_feat_content_box_inner {
        width: 50%;
    }

    .cosm_denti_feat_content_des {
        font-size: 15px;
        line-height: 27px;
    }

    .pd_wel_studio_col1 {
        width: 100% !important;
    }

    .pd_wel_studio_col2 {
        width: 100% !important;
        padding: 20px !important;
        margin: 0 !important;
        text-align: center !important;

    }

    .pd0.wel_stud_full_row {
        padding-top: 20px !important;
    }

    .pd_wel_studio_block2 .heading_sub_titl {
        padding-bottom: 10px;
    }

    .pd_wel_studio_row {
        flex-wrap: wrap;
    }

    .wel_stud_full_row {
        text-align: center !important;
    }

    .pd_wel_studio_block1 .et_pb_image_wrap img {
        height: 400px;
    }

    .pd_wel_studio_block1 {
        padding-bottom: 15px !important;
    }

    .pd0.site_width.pd_hmpg_about_us_main_row {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .pd_single_tooth_col1 {
        width: 100% !important;
        padding-right: 0;
        padding-bottom: 15px !important;
        text-align: center;
    }

    .pd_single_tooth_col2 {
        width: 100% !important;
    }

    .site_small_title {
        font-size: 17px;
    }

    .pd_dent_stabi_sec {
        text-align: center !important;
    }

    .sub_urb_abt_sec .pd_hmpg_about_us_main_col1 {
        padding-right: 0 !important;
    }
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
	.page-id-3088 .pd_imp_confi_block1 .et_pb_image_wrap img {
    height: 750px !important;
}
    .pd_abtpg_abt_main_sec .pd_dentist_in_parra_main_col1 {
        width: 50% !important;
        padding-right: 30px;
    }

    .pd_abtpg_abt_main_sec .pd_dentist_in_parra_main_col2 {
        width: 50% !important;
    }

    .site_heading_des {
        width: 80%;
    }

    .pd_slider_main_sec.pd_inner_bnr_main_sec .et_pb_slide {
        height: 350px !important;
    }

    .breadcumb_title {
        font-size: 30px;
    }

    .breadcumb_heading_sub {
        padding: 8px 20px 2px;
    }

    .pd_slider_main_sec.pd_inner_bnr_main_sec .et_pb_slide .et_pb_container {
        border-radius: 15px;
    }

    .cupg_map_iframe_title_box {
        font-size: 22px;
        width: 168px;
        height: 45px;
    }

    .cupg_contact_det_title {
        font-size: 24px;
        width: 215px;
        height: 50px;
    }

    .site_width.cupg_get_in_touch_row {
        max-width: 100% !important;
        margin: auto !important;
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .cupg_get_in_touch_row .con_detail_two_map_main_box_sub {
        padding: 30px 0 10px;
    }

    .cupg_get_in_touch_row .cp_content {
        padding-top: 23px !important;
    }

    .pd_imp_confi_block2 .site_title {
        font-size: 23px !important;
    }

    .heading_sub_titl {
        font-size: 18px;
        margin-top: 4px;
    }

    .pd_imp_confi_col2 .site_heading {
        padding-bottom: 10px !important;
    }

    .pd_imp_confi_col2 {
        padding-left: 25px;
    }

    .pd_imp_confi_block1 .et_pb_image_wrap img {
        height: 400px !important;
    }

    .cosm_denti_feat_content_title {
        font-size: 17px;
    }

    .cosm_denti_feat_content_box_sub {
        padding: 20px 15px 20px;
    }

    .cosm_denti_feat_content_box_inner {
        width: 50%;
    }

    .cosm_denti_feat_content_des {
        font-size: 15px;
        line-height: 27px;
    }

    .pd_wel_studio_col1 {
        width: 440px !important;
    }

    .pd_wel_studio_col2 {
        width: calc(100% - 440px) !important;
        padding-left: 58px;
        padding-top: 25px;
        padding-bottom: 25px;
        padding-right: 25px;
    }

    .pd0.wel_stud_full_row {
        padding-top: 20px !important;
    }

    .pd_wel_studio_block2 .heading_sub_titl {
        padding-bottom: 10px;
    }

    .pd_single_tooth_col1 {
        width: 50% !important;
        padding-right: 30px;
    }

    .pd_single_tooth_col2 {
        width: 50% !important;
    }

    .site_small_title {
        font-size: 17px;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
	.page-id-3088 .pd_imp_confi_block1 .et_pb_image_wrap img {
    height: 750px !important;
}
    .pd_abtpg_abt_main_sec .pd_dentist_in_parra_main_col1 {
        width: 50% !important;
        padding-right: 30px;
    }

    .pd_abtpg_abt_main_sec .pd_dentist_in_parra_main_col2 {
        width: 50% !important;
    }

    .site_heading_des {
        width: 80%;
    }

    .pd_slider_main_sec.pd_inner_bnr_main_sec .et_pb_slide {
        height: 350px !important;
    }

    .breadcumb_title {
        font-size: 30px;
    }

    .breadcumb_heading_sub {
        padding: 8px 20px 2px;
    }

    .pd_slider_main_sec.pd_inner_bnr_main_sec .et_pb_slide .et_pb_container {
        border-radius: 15px;
    }

    .cupg_map_iframe_title_box {
        font-size: 22px;
        width: 168px;
        height: 45px;
    }

    .cupg_contact_det_title {
        font-size: 24px;
        width: 215px;
        height: 50px;
    }

    .site_width.cupg_get_in_touch_row {
        max-width: 100% !important;
        margin: auto !important;
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .pd_imp_confi_block2 .site_title {
        font-size: 23px !important;
    }

    .heading_sub_titl {
        font-size: 18px;
        margin-top: 4px;
    }

    .pd_imp_confi_col2 .site_heading {
        padding-bottom: 10px !important;
    }

    .pd_imp_confi_col2 {
        padding-left: 25px;
    }

    .pd_imp_confi_block1 .et_pb_image_wrap img {
        height: 400px !important;
    }

    .cosm_denti_feat_content_title {
        font-size: 17px;
    }

    .cosm_denti_feat_content_box_sub {
        padding: 20px 15px 20px;
    }

    .cosm_denti_feat_content_box_inner {
        width: 50%;
    }

    .cosm_denti_feat_content_des {
        font-size: 15px;
        line-height: 27px;
    }

    .pd_wel_studio_col1 {
        width: 440px !important;
    }

    .pd_wel_studio_col2 {
        width: calc(100% - 440px) !important;
        padding-left: 58px;
        padding-top: 25px;
        padding-bottom: 25px;
        padding-right: 25px;
    }

    .pd0.wel_stud_full_row {
        padding-top: 20px !important;
    }

    .pd_single_tooth_col1 {
        width: 50% !important;
        padding-right: 30px;
    }

    .pd_single_tooth_col2 {
        width: 50% !important;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
	.page-id-3088 .pd_imp_confi_block1 .et_pb_image_wrap img {
    height: 850px !important;
}
    .pd_abtpg_abt_main_sec .pd_dentist_in_parra_main_col1 {
        width: 50% !important;
        padding-right: 30px;
    }

    .pd_abtpg_abt_main_sec .pd_dentist_in_parra_main_col2 {
        width: 50% !important;
    }

    .site_heading_des {
        width: 80%;
    }

    .pd_slider_main_sec.pd_inner_bnr_main_sec .et_pb_slide {
        height: 350px !important;
    }

    .breadcumb_title {
        font-size: 30px;
    }

    .breadcumb_heading_sub {
        padding: 8px 20px 2px;
    }

    .pd_slider_main_sec.pd_inner_bnr_main_sec .et_pb_slide .et_pb_container {
        border-radius: 15px;
    }

    .cupg_map_iframe_title_box {
        font-size: 22px;
        width: 168px;
        height: 45px;
    }

    .cupg_contact_det_title {
        font-size: 24px;
        width: 215px;
        height: 50px;
    }

    .pd_imp_confi_block2 .site_title {
        font-size: 26px !important;
    }

    .heading_sub_titl {
        font-size: 20px;
        margin-top: 4px;
    }

    .pd_imp_confi_col2 .site_heading {
        padding-bottom: 10px !important;
    }

    .cosm_denti_feat_content_title {
        font-size: 17px;
    }

    .cosm_denti_feat_content_box_sub {
        padding: 20px 15px 20px;
    }

    .pd_wel_studio_col1 {
        width: 450px !important;
    }

    .pd_wel_studio_col2 {
        width: calc(100% - 450px) !important;
        padding-left: 68px;
        padding-top: 30px;
        padding-bottom: 30px;
        padding-right: 32px;
    }

    .pd0.wel_stud_full_row {
        padding-top: 20px !important;
    }

    .pd_single_tooth_col1 {
        width: 50% !important;
        padding-right: 30px;
    }

    .pd_single_tooth_col2 {
        width: 50% !important;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .pd_abtpg_abt_main_sec .pd_dentist_in_parra_main_col1 {
        width: 50% !important;
        padding-right: 40px;
    }

    .pd_abtpg_abt_main_sec .pd_dentist_in_parra_main_col2 {
        width: 50% !important;
    }

    .site_heading_des {
        width: 80%;
    }

    .pd_slider_main_sec.pd_inner_bnr_main_sec .et_pb_slide {
        height: 390px !important;
    }

    .breadcumb_title {
        font-size: 32px;
    }

    .breadcumb_heading_sub {
        padding: 8px 20px 4px;
    }

    .pd_slider_main_sec.pd_inner_bnr_main_sec .et_pb_slide .et_pb_container {
        border-radius: 70px;
    }

    .pd_imp_confi_block2 .site_title {
        font-size: 28px !important;
    }

    .heading_sub_titl {
        font-size: 20px;
        margin-top: 6px;
    }

    .cosm_denti_feat_content_title {
        font-size: 17px;
    }

    .pd_wel_studio_col2 {
        width: calc(100% - 520px) !important;
        padding-left: 68px;
        padding-top: 30px;
        padding-bottom: 30px;
        padding-right: 32px;
    }

    .pd0.wel_stud_full_row {
        padding-top: 20px !important;
    }

    .pd_single_tooth_col1 {
        width: calc(100% - 600px) !important;
        padding-right: 30px;
    }

    .pd_single_tooth_col2 {
        width: 600px !important;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {}

@media all and (min-width: 1681px) and (max-width: 1880px) {}